RubyGems Navigation menu

onceover-codequality 0.8.0

Lint and syntax validation for onceover

Versions:

  1. 0.8.0 - February 11, 2021 (15 KB)
  2. 0.7.2 - August 13, 2019 (15 KB)
  3. 0.7.1 - June 19, 2019 (15 KB)
  4. 0.6.0 - June 18, 2019 (14.5 KB)
  5. 0.5.3 - May 29, 2019 (13.5 KB)
Show all versions (16 total)

Runtime Dependencies (4):

Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Declarative Systems

    SHA 256 checksum:

    4a5bd1efc8003ffc0d925bcfad95c6d065e5cdd8110e6416c9622cd17d02d70a

    Total downloads 73,512

    For this version 17,411

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: